<div id="tabcon-3" class="tabcontent">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
         <div class="col-sm-12">
            <p>Mapping of proposed divisions with legislation and strategic plan</p>
         </div>
         <div class="col-sm-12">
            <div class="table-responsive">
               <table class="table table-red table-bordered">
                  <thead>
                     <tr>
                        <!-- <td width="15%">Proposed Organizational Name</td>
                        <td width="15%">Proposed Unit Level</td>
                        <td width="15%">Proposed Parent Unit</td> -->
                        <td width="40%">Scope & Task according To Legislation</td>
                        <td width="40%">Strategic Objectives According To Strategic Plan</td>
                        <td width="20%">Organizational Units Serving Strategic Objectives</td>
                     </tr>
                  </thead>
                  <tbody>
                     <tr data-ng-repeat="row in legislation">
                        <!-- <td>
                           {{row.newName}}
                        </td>
                        <td>
                           {{row.newLevel}}
                        </td>
                        <td>
                           {{row.newParent}}
                        </td> -->
                        <td>
                           {{row.scope}}
                        </td>
                        <td>
                           {{row.objective}}
                        </td>
                        <td>
                           {{row.orgUnitStrategicObjective}}
                        </td>
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>

         <!-- <div class="row mTop" data-ng-if="checkReviewPermission()">
            <div class="col-sm-12">
                  <label>Remarks</label>
                  <textarea class="form-control form-input remarks" data-ng-model="review.legislationRemarks"></textarea>
            </div>
         </div> -->
      </div>
   <!--wrapper-wrap end -->
   <div class="clear"></div>
</div>